seasonpass

seasonpass discussie in Apple TV - 2e generatie en 3e generatie forum; ( verdwijnt na registratie ) Hoi ik heb op mijn apple tv 4.3 een jailbreak ,nu wil ik een update naar 4.4.4 en dan opnieuw een jailbreak doen. maar dat ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Apple TV > Apple TV - 2e generatie en 3e generatie
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

Reageren

 

Discussietools Weergave
  #21  
Oud 7 January 2012, 01:09
RayS's schermafbeelding
» iPhone 4S 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 6.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 29 August 2009
Berichten: 42
Standaard

Hoi ik heb op mijn apple tv 4.3 een jailbreak,nu wil ik een update naar 4.4.4 en dan opnieuw een jailbreak doen. maar dat lukt niet krijg hem niet terug gezet.kan iemand mij helpen.
Gesponsorde links
Advertentie
Advertentie

  #22  
Oud 10 March 2012, 20:25
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 March 2012
Berichten: 1
Standaard error: this appletv is not eligible for this version'

Guys

I have a problem trying to jailbreak my appletv. When I start up seasonpass and hit the ''create ipsw'' button, I get an error saying: ''this appletv is not eligible for this version''

My Appletv is a second generation (black), and is running on ios 4.4.4. I bought another appletv for a friend, same problem there. The version of seasonpass I used is the most recent one (0.8.2.5110) for windows. I have tried it with and without power cord and have rebooted all systems multiple times.

Can anyone help?

Thanks a lot.
  #23  
Oud 10 March 2012, 22:40
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 8 October 2007
Berichten: 114
Standaard

Heb precies hetzelfde probleem als hierboven. Heb gisteren een ATV2 gekocht waar firmware 4.4.3 opstaat. Deze probeer ik te jailbreaken mbv seasonpass (Jailbreaking 101 - Seas0nPass : FireCore Support) maar zodra de custom ipsw gemaakt is en deze via itunes op de ATV gezet moet worden, krijg ik de volgende foutmelding: "This device isn't eligible for the requested build". Google leert mij dat dat komt omdat apple de firmware 4.4.4 (die er via seasonpass opgezet zou worden) niet meer ondersteunt. Ook opslaan met tinyumbrella werkt niet meer.. Iemand?
  #24  
Oud 11 March 2012, 01:07
Froggle's schermafbeelding
» iPhone 4S 32GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 12 September 2008
Locatie: Drunen
Berichten: 234
Send a message via twitter to Froggle
Standaard

Niet vreemd toch. 4.4.4 is niet meer de laatste versie. Je zal dus iOS5 erop moeten installeren en moeten wachten tot er een jailbreak voor uit is.
__________________
2008: iPod Touch 16GB, 2009: iPhone 3GS 32GB, 2011: iPhone 4S 32GB
  #25  
Oud 11 March 2012, 13:14
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 8 October 2007
Berichten: 114
Standaard

Is dat echt zo? Ik dacht dat ik wel goed zat toen ik een ATV kocht waar niet de nieuwste 5.01 software op zat...
  #26  
Oud 11 March 2012, 13:44
Froggle's schermafbeelding
» iPhone 4S 32GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 12 September 2008
Locatie: Drunen
Berichten: 234
Send a message via twitter to Froggle
Standaard

Seas0nPass haalt de firmware van Apple's server of laat 'm in elk geval verifiren bij Apple. Apple zegt, *uh uh* dat is niet de laatste versie, dus die kan niet van ons komen.
  #27  
Oud 11 March 2012, 13:45
» iPhone 4S 16GB (Zwart) [FW: 6.1.2]  [Jailbreak: Nee]
» iPad 3 Wi-Fi +4G 64GB (Wit) [FW: 6.1.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 December 2011
Berichten: 224
Standaard

Citaat:
Oorspronkelijk geplaatst door Riccardo Bekijk bericht
Is dat echt zo? Ik dacht dat ik wel goed zat toen ik een ATV kocht waar niet de nieuwste 5.01 software op zat...
Helaas Ricardo, hier zullen er wel meer instinken. Maar het kan nooit lang duren voordat Seasonpass een oplossing heeft.

Jailbreaking 101 - Seas0nPass : FireCore Support
  #28  
Oud 11 March 2012, 19:21
» iPhone 4 16GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 8 October 2007
Berichten: 114
Standaard

Ja, deze is wel tricky idd. Dat de nieuwste software (nog) niet gejailbreakt kan worden ligt voor de hand, maar dat je ook ATV's die een oudere software hebben niet kan jailbreaken verbaast me wel..
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
XBMC installeren met jailbreak met Seasonpass rjmeijer1973 Apple TV - 2e generatie en 3e generatie 2 13 July 2011 10:05

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:52.